import {SystemSettings, Translator} from "./lib/pwa-lib";


let basePath = "/pwa/wordRotator/public/";
if (window.location.pathname.includes("publicTest/"))
{
    basePath = "/pwa/wordRotator/publicTest/";
}

SystemSettings.setBasePath(basePath);
Translator.supportedLanguages = ["de"];
Translator.markTranslations = false;

const TRACKING_ID = '';
